#main-visual {
	position:relative;
	height:956px;
}

section { display:relative; width:100%; height:auto;}
section img { width:100%;}

.section2 { width:100%; height:auto; border:0px solid red; }
.section2 .cont { display:flex;}


.wrap-notice { position:relative; color:#222; margin:50px 0px; }
.wrap-notice > h3 {
	font-size:22px; font-weight:bold; text-transform: uppercase;
	text-align:center; margin:20px 0 20px;
}
.wrap-notice .sub-tt { display:block; font-size:12px; margin-top:-5px; color:#676767; }
.wrap-notice .list { font-size:12px; padding:8px 10px; border-top:1px solid #ddd; }
.wrap-notice .list a { text-decoration: none; }


/* 슬라이더 */
.bx-wrapper { background: transparent; }
/*.slider1 .bx-pager { margin:15px 0; }*/
.bx-wrapper .bx-pager {
  text-align: center; font-size: .85em; font-family: Arial; font-weight: bold;
  color: #888; padding-top: 0px; bottom:-35px;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  background: #888; text-indent: -9999px; display: block;
  width:10px; height:10px; margin:0 5px; outline:0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
	background: #F36F21;
}


hr { margin:0; padding:0; border:1px dotted #ccc; }



.main-open ul { overflow:hidden;}
.main-open ul, .main-open ul li { border:0; margin:0; padding:0;}
.main-open ul li { width:50%; float:left; }
.main-open ul li .radio-control { }
img { vertical-align:middle;}



.rsv_btn { width:100%; padding:20px 0; background-color:#8d0052; text-align:center;}
.rsv_btn a { padding:10px 20px;color:yellow; font-size:1.4em; font-weight:bold; border:1px solid #fff; text-decoration:none; }